## CamelStreamProcess CamelStreamProcess |

## Synopsis

                        CamelStreamProcess;
    CamelStream *       camel_stream_process_new            (void);
    gint                camel_stream_process_connect        (CamelStreamProcess *Param1,
                                                             const gchar *Param2,
                                                             const gchar **Param3);

## Description

## Details

### CamelStreamProcess

    typedef struct {
    	CamelStream parent;

    	gint sockfd;
    	pid_t childpid;
    } CamelStreamProcess;

### camel_stream_process_new ()

    CamelStream *       camel_stream_process_new            (void);

Returns a PROCESS stream.

Returns : | the stream

### camel_stream_process_connect ()

    gint                camel_stream_process_connect        (CamelStreamProcess *Param1,
                                                             const gchar *Param2,
                                                             const gchar **Param3);

`Param1` : |
`Param2` : |
`Param3` : |
Returns : |